Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

NMM7.0 and CommonServices 2.2 under Windows

Hi all together!

Does anyone know will work subj together?

1 REPLY
Blue

Re: NMM7.0 and CommonServices 2.2 under Windows

No, currently only upto 6.4 is supported.

84
Views
0
Helpful
1
Replies
CreatePlease to create content